#Menu1 li {
	list-style-type: none;
	display: inline;
}

#Menu1 ul {
	margin: 0px;
	padding: 0px;
}
#M1 li {
	list-style-type: none;
}

#M1 ul {
	margin: 0px;
	padding: 0px;
}
.M1divClass {
	float: right; 
	display: inline;
}
.M1menuBar {
white-space: nowrap;
}
.M1allItems {
color: #ffffff;
font-family: Arial;
font-size: 13px;
font-weight: bold;
}
.M1subMenu1 {
color: #ffffff;
background-color: #800000;
margin-top: 4px;
border-bottom: 1px solid green;
filter: alpha(opacity=90);
opacity: 0.9;
}
.M1allItemsOver {
background-color: #800000;
}
